{
  "style_id": "pochi_science_ill",
  "style_name": "Pochi Science Ill",
  "style": {
    "artist_name": "pochi_goya",
    "artistic_style": "highres, monochrome, simple_background, thick_lines, sketch, cel_shading, clean_lines, high_contrast, lineart"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/pochi_science_ill.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "pochi_science_ill",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}